/* Class = "NSWindow"; title = "CleanMyMac"; ObjectID = "367"; */
"367.title" = "CleanMyMac";

/* Class = "NSTextFieldCell"; title = "Version 2.0 Beta 2"; ObjectID = "896"; */
"896.title" = "Versión 2.0 Beta 2";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Version %{value1}@"; ObjectID = "937"; */
"937.ibShadowedDisplayPattern" = "Versión %{value1}@";

/* Class = "NSTextFieldCell"; title = "CleanMyMac X"; ObjectID = "965"; */
"965.title" = "CleanMyMac X";

/* Class = "NSTextFieldCell"; title = "Mac Cleanup Software"; ObjectID = "969"; */
"969.title" = "Software de limpieza para Mac";

/* Class = "NSTextFieldCell"; title = "Encrypting App"; ObjectID = "C7Z-qT-vsR"; */
"C7Z-qT-vsR.title" = "Aplicación de Encriptación";

/* Class = "NSTextFieldCell"; title = "Private and Secure Connection"; ObjectID = "CZD-OY-8vz"; */
"CZD-OY-8vz.title" = "Conexión privada y segura";

/* Class = "NSTextFieldCell"; title = "ClearVPN"; ObjectID = "FJQ-rR-s8W"; */
"FJQ-rR-s8W.title" = "ClearVPN";

/* Class = "NSTextFieldCell"; title = "Try our products:"; ObjectID = "W67-cX-qc0"; */
"W67-cX-qc0.title" = "Prueba nuestros productos:";

/* Class = "NSTextFieldCell"; title = "Encrypto"; ObjectID = "wE3-ui-Gms"; */
"wE3-ui-Gms.title" = "Encrypto";
